.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e98f2344-b48f-02a8-18ed-710ee16a09f3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3fd9347a-1112-c07d-d3ea-8fbc5ac22578 {
margin-bottom: var(--spacer-5,3rem) !important;
}
/* --- h1 --- */
  *.oxygen-h1-regular h2,
  *.oxygen-h1-regular div{
    font-weight: 400;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-bold h2,
  *.oxygen-h1-bold div{
    font-weight: 700;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-creative h2,
  *.oxygen-h1-creative div{
    font-weight: 400;
    font-size: 46px;
    font-family: 'oxygen-regular';
  }

  /* --- h2 --- */
  *.oxygen-h2-regular h2,
  *.oxygen-h2-regular div{
    font-weight: 400;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h2-creative h2,
  *.oxygen-h2-creative div{
    font-weight: 700;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  /* --- h3 --- */
  *.oxygen-h3-regular h2,
  *.oxygen-h3-regular div{
    font-weight: 400;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h3-bold h2,
  *.oxygen-h3-bold div{
    font-weight: 700;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  /* --- h4 --- */
  *.oxygen-h4-regular h2,
  *.oxygen-h4-regular div{
    font-weight: 400;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h4-bold h2,
  *.oxygen-h4-bold div{
    font-weight: 700;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  /* --- h5 --- */
  *.oxygen-h5-regular h2,
  *.oxygen-h5-regular div{
    font-weight: 400;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h5-bold h2,
  *.oxygen-h5-bold div{
    font-weight: 700;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  /* --- h6 --- */
  *.oxygen-h6-regular h2,
  *.oxygen-h6-regular div{
    font-weight: 400;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h6-bold h2,
  *.oxygen-h6-bold div{
    font-weight: 700;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  @media (max-width: 768px) {
    /* h1 */
    *.oxygen-h1-regular h2,
    *.oxygen-h1-bold h2,
    *.oxygen-h1-creative h2,
    *.oxygen-h1-regular div,
    *.oxygen-h1-bold div,
    *.oxygen-h1-creative div{
      font-size: 24px;
    }

    /* h2 */
    *.oxygen-h2-regular h2,
    *.oxygen-h2-creative h2,
    *.oxygen-h2-regular div,
    *.oxygen-h2-creative div{
      font-size: 20px;
    }

    /* h3 */
    *.oxygen-h3-regular h2,
    *.oxygen-h3-bold h2,
    *.oxygen-h3-regular div,
    *.oxygen-h3-bold div{
      font-size: 16px;
    }

    /* h4 */
    *.oxygen-h4-regular h2,
    *.oxygen-h4-bold h2,
    *.oxygen-h4-regular div,
    *.oxygen-h4-bold div {
      font-size: 14px;
    }

    /* h5 */
    *.oxygen-h5-regular h2,
    *.oxygen-h5-bold h2,
    *.oxygen-h5-regular div,
    *.oxygen-h5-bold div {
      font-size: 12px;
    }

    /* h6 */
    *.oxygen-h6-regular h2,
    *.oxygen-h6-bold h2,
    *.oxygen-h6-regular div,
    *.oxygen-h6-bold div{
      font-size: 10px;
    }
  }/* --- h1 --- */
  *.oxygen-h1-regular,
  *.oxygen-h1-regular h2,
  *.oxygen-h1-regular div{
    font-weight: 400;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-bold h2,
  *.oxygen-h1-bold div{
    font-weight: 700;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-creative,
  *.oxygen-h1-creative h2,
  *.oxygen-h1-creative div{
    font-weight: 400;
    font-size: 46px;
    font-family: 'oxygen-regular';
  }

  /* --- h2 --- */
  *.oxygen-h2-regular,
  *.oxygen-h2-regular h2,
  *.oxygen-h2-regular div{
    font-weight: 400;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h2-creative,
  *.oxygen-h2-creative h2,
  *.oxygen-h2-creative div{
    font-weight: 700;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  /* --- h3 --- */
  *.oxygen-h3-regular,
  *.oxygen-h3-regular h2,
  *.oxygen-h3-regular div{
    font-weight: 400;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h3-bold,
  *.oxygen-h3-bold h2,
  *.oxygen-h3-bold div{
    font-weight: 700;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  /* --- h4 --- */
  *.oxygen-h4-regular,
  *.oxygen-h4-regular h2,
  *.oxygen-h4-regular div{
    font-weight: 400;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h4-bold,
  *.oxygen-h4-bold h2,
  *.oxygen-h4-bold div{
    font-weight: 700;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  /* --- h5 --- */
  *.oxygen-h5-regular,
  *.oxygen-h5-regular h2,
  *.oxygen-h5-regular div{
    font-weight: 400;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h5-bold,
  *.oxygen-h5-bold h2,
  *.oxygen-h5-bold div{
    font-weight: 700;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  /* --- h6 --- */
  *.oxygen-h6-regular,
  *.oxygen-h6-regular h2,
  *.oxygen-h6-regular div{
    font-weight: 400;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h6-bold,
  *.oxygen-h6-bold h2,
  *.oxygen-h6-bold div{
    font-weight: 700;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  @media (max-width: 768px) {
    /* h1 */
    *.oxygen-h1-regular,
    *.oxygen-h1-regular h2,
    *.oxygen-h1-regular div,
    *.oxygen-h1-bold,
    *.oxygen-h1-bold h2,
    *.oxygen-h1-bold div,
    *.oxygen-h1-creative,
    *.oxygen-h1-creative h2,
    *.oxygen-h1-creative div{
      font-size: 24px;
    }

    /* h2 */
    *.oxygen-h2-regular,
    *.oxygen-h2-regular h2,
    *.oxygen-h2-regular div,
    *.oxygen-h2-creative,
    *.oxygen-h2-creative h2,
    *.oxygen-h2-creative div{
      font-size: 20px;
    }

    /* h3 */
    *.oxygen-h3-regular,
    *.oxygen-h3-regular h2,
    *.oxygen-h3-regular div,
    *.oxygen-h3-bold,
    *.oxygen-h3-bold h2,
    *.oxygen-h3-bold div{
      font-size: 16px;
    }

    /* h4 */
    *.oxygen-h4-regular
    *.oxygen-h4-regular h2,
    *.oxygen-h4-regular div,
    *.oxygen-h4-bold,
    *.oxygen-h4-bold h2,
    *.oxygen-h4-bold div {
      font-size: 14px;
    }

    /* h5 */
    *.oxygen-h5-regular,
    *.oxygen-h5-regular h2,
    *.oxygen-h5-regular div,
    *.oxygen-h5-bold,
    *.oxygen-h5-bold h2,
    *.oxygen-h5-bold div {
      font-size: 12px;
    }

    /* h6 */
    *.oxygen-h6-regular,
    *.oxygen-h6-regular h2,
    *.oxygen-h6-regular div,
    *.oxygen-h6-bold,
    *.oxygen-h6-bold h2,
    *.oxygen-h6-bold div{
      font-size: 10px;
    }
  }.lfr-layout-structure-item-156171a5-303e-9855-6b8d-c3117d41a095 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be611b71-b7f4-9284-f46f-bfdbd8f426f6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ee394e9-4dae-542b-bf8e-b146b60fa9ea {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2c8afdc-0881-e82e-c064-20c02beab3a1 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e24a0034-55ce-569b-3679-9af452d688cc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfe13a9a-6704-2bee-8a57-f1d7f72530e7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbfe24ba-3553-b4f3-27b8-03008b385405 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
